Bug 199039 - Support multiple libraries per provider
Support multiple libraries per provider
Status: RESOLVED WONTFIX
Product: javaee
Classification: Unclassified
Component: Persistence
7.0
All Other
: P3 (vote)
: 7.1
Assigned To: Sergey Petrov
issues@javaee
: PLAN
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-31 13:45 UTC by Sergey Petrov
Modified: 2016-07-07 08:56 UTC (History)
0 users

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sergey Petrov 2011-05-31 13:45:02 UTC
Any provider should support multiple versions of corresponding libraries, suggest to select which one to add if necessary
Comment 1 Martin Balin 2016-07-07 08:56:02 UTC
This old bug may not be relevant anymore. If you can still reproduce it in 8.2 development builds please reopen this issue.

Thanks for your cooperation,
NetBeans IDE 8.2 Release Boss


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo